Loading...
Searching...
No Matches
Opm::BlackOilConvectiveMixingIntensiveQuantities< TypeTag, true > Class Template Reference

## Public Member Functions

void | updateSaturatedDissolutionFactor_ ()
| Compute the intensive quantities needed to handle convective dissolution.
const Evaluation & | saturatedDissolutionFactor () const

## Protected Member Functions

Implementation & | asImp_ ()

## Protected Attributes

Evaluation | saturatedDissolutionFactor_

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilconvectivemixingmodule.hh